Update Potlatch 2 to 2.3-419-gbf71353 build
[rails.git] / vendor / assets / potlatch2 /
drwxr-xr-x   ..
drwxr-xr-x - help
-rw-r--r-- 1412394 potlatch2.swf
drwxr-xr-x - potlatch2